body,dl,dt,dd,h1,h2,h3,span,p,ul,li {padding:0; margin: 0;}
.cd_detail_wrap {width:980px; margin:0 auto; font-family: microsoft yahei; overflow:hidden;}

.dqwz {height:60px; line-height: 60px; color:#000;}
.dqwz b {font-weight: bold;color:#000;}
.p_t_50 {padding-top: 50px;}

/**** left top info ****/
.probig_left {margin-right: 57px; width: 368px; float:left;}
.probig_left .bigimg_box {width:368px; height:236px; border:#ddd 1px solid; text-align: center; display: table-cell; vertical-align:middle; *display: block; *font-size: 206px;*font-family:Arial; }
.probig_left .bigimg_box img {width:290px; height:180px; vertical-align:middle;}
.probig_left .smallimg_box {width:368px; height:68px; margin: 20px 0; position:relative;}
.probig_left .smallimg_box ul {width:339px; margin-left:29px; overflow:hidden;}
.probig_left .smallimg_box ul li {text-align: center; float:left; margin-right:12px; cursor: pointer;}
.probig_left .smallimg_box ul li img {width:57px; height:36px; padding-top: 15px;}
#thumbs li a {border:#ddd 1px solid;width:66px; height:66px; display: block;}
#thumbs li a.current{border:#ea5404 1px solid; }

.probig_left .h335 {height:325px; padding-top:10px;}
.probig_left .h335 img {width:200px;height:316px;}
.probig_left .smallimg_box .h_66 li img {width:38px;height:60px;margin-top:3px;padding:0;}


.probig_left .smallimg_box span {cursor:pointer;}
.probig_left .smallimg_box .arrow_left {width:18px; height:66px; border:#ddd 1px solid; position:absolute; top:0; left:0;}
.probig_left .smallimg_box .arrow_left img,.probig_left .smallimg_box .arrow_right img {width:18px; height:66px; padding:0;cursor:pointer;}
.probig_left .smallimg_box .arrow_right {width:18px; height:66px; border:#ddd 1px solid; position:absolute; top:0; right:0;margin:0;cursor:pointer;}
.probig_left .bottom_box {overflow:hidden;}
.probig_left .bottom_box .look_bigimg {width:80px; height:23px; cursor: pointer; padding-left:20px; float: left; background:#f6f6f6 url(/app_images/pingan/v40/newcreditcard/kazhongjieshao150604/icon_search.png) no-repeat 15px center; border:#ddd 1px solid; font:12px/23px microsoft yahei; text-align: center;}
.probig_left .bottom_box .fenxiang {width:200px; height:23px; border:#ddd 1px solid; float:right; font:12px/23px microsoft yahei; padding-left:4px;}
.bshare-custom {float:left;padding-top:2px;}
.probig_left .bottom_box .fenxiang a { height: 18px;display: inline-block; margin-right:13px; background: url(/app_images/pingan/v40/newcreditcard/kazhongjieshao150604/fenxiang_icon.png) no-repeat 0 2px;padding-bottom:1px;}
.probig_left .bottom_box .fenxiang a.bshareDiv {margin:0;}
#sina {background-position: -32px center;}
#weixin {background-position: -63px center;}
#renren {background-position: -95px center; padding-left:26px; margin-right: 6px;}
.probig_left .bottom_box .fenxiang .right_arrow {width: 20px; border-left:#ddd 1px solid; height:23px; display: inline-block; background: url(/app_images/pingan/v40/newcreditcard/kazhongjieshao150604/fenxiang_icon.png) no-repeat -128px center;}

/**** layer ****/
.bigimg_box_layer_bg {background: #000; width: 100%; height: 100%; position: fixed; top:0; left: 0;filter:alpha(opacity:30);opacity:0.3; display: none;z-index:999;}
.bigimg_box_layer {background: #fff; width: 890px; height: 640px;  position: absolute; top:50%; left: 50%; border:#ccc 6px solid; display: none;z-index:9999;}
.bigimg_box_layer .close {background: url(/app_images/pingan/v40/newcreditcard/kazhongjieshao150604/close_player.png) no-repeat; width: 54px; height: 33px; float: right; margin-top: 20px;}
.device {
  width: 100%;
  overflow:hidden;
  margin: 5px auto;
  position: relative;
}
.device .arrow-left {
  background: url(/app_images/pingan/v40/newcreditcard/kazhongjieshao150604/layer_arrows.png) no-repeat left top;
  position: absolute;
  left: 40px;
  top: 45%;
  margin-top: -15px;
  width: 38px;
  height: 60px;
}
.device .arrow-right {
  background: url(/app_images/pingan/v40/newcreditcard/kazhongjieshao150604/layer_arrows.png) no-repeat left bottom;
  position: absolute;
  right: 40px;
  top: 45%;
  margin-top: -15px;
  width: 38px;
  height: 60px;
}
.swiper-container {
  height: 300px;
  width: 640px;
}
.content-slide {
  padding: 20px;
  color: #fff;
}
.title {
  font-size: 25px;
}
.pagination {
  position: absolute;
  left: 0;
  text-align: center;
  bottom:5px;
  width: 100%;z-index: 9999;
}
.swiper-pagination-switch {
  display: inline-block;
  width: 11px;
  height: 11px;
  background:url(/app_images/pingan/v40/newcreditcard/kazhongjieshao150604/icon_yuan.png) no-repeat top right;
  margin: 0 3px;
  cursor: pointer;
}
.swiper-active-switch {
  background:url(/app_images/pingan/v40/newcreditcard/kazhongjieshao150604/icon_yuan.png) no-repeat top left;
}
.swiper-container {
	margin:0 auto;
	position:relative;
	overflow:hidden;
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	-ms-backface-visibility:hidden;
	-o-backface-visibility:hidden;
	backface-visibility:hidden;
	/* Fix of Webkit flickering */
	z-index:1;
	height: 540px;
}
.swiper-wrapper {
	position:relative;
	width:100%;
	-webkit-transition-property:-webkit-transform, left, top;
	-webkit-transition-duration:0s;
	-webkit-transform:translate3d(0px,0,0);
	-webkit-transition-timing-function:ease;
	
	-moz-transition-property:-moz-transform, left, top;
	-moz-transition-duration:0s;
	-moz-transform:translate3d(0px,0,0);
	-moz-transition-timing-function:ease;
	
	-o-transition-property:-o-transform, left, top;
	-o-transition-duration:0s;
	-o-transform:translate3d(0px,0,0);
	-o-transition-timing-function:ease;
	-o-transform:translate(0px,0px);
	
	-ms-transition-property:-ms-transform, left, top;
	-ms-transition-duration:0s;
	-ms-transform:translate3d(0px,0,0);
	-ms-transition-timing-function:ease;
	
	transition-property:transform, left, top;
	transition-duration:0s;
	transform:translate3d(0px,0,0);
	transition-timing-function:ease;

	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.swiper-free-mode > .swiper-wrapper {
	-webkit-transition-timing-function: ease-out;
	-moz-transition-timing-function: ease-out;
	-ms-transition-timing-function: ease-out;
	-o-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	margin: 0 auto;
}
.swiper-slide {
	float: left;
	margin-top: 50px;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

/* IE10 Windows Phone 8 Fixes */
.swiper-wp8-horizontal {
	-ms-touch-action: pan-y;
}
.swiper-wp8-vertical {
	-ms-touch-action: pan-x;
}
/* ´úÂëÕûÀí£ºÀÁÈËÖ®¼Ò www.lanrenzhijia.com */


/**** right top info ****/
.proright_info {width:555px; float:right; overflow:hideen;}
.proright_info .title {border-bottom:#d1d1d1 1px dashed; padding-bottom: 18px;}
.proright_info .title h1 {font:bold 17px/24px microsoft yahei; color: #222;}
.proright_info .title h2 {font:14px/24px microsoft yahei; color: #ff3600;}
.proright_info .title h2 a {color: #ff3600;text-decoration:none;}
.proright_info .cd_quanyi {font:12px microsoft yahei; height: 56px;}
.proright_info .cd_quanyi p {width:65px; float:left; line-height: 56px; color:#222;}
.proright_info .cd_quanyi ul {float:left; width: 490px;}
.proright_info .cd_quanyi ul li {float:left; background:url(/app_images/pingan/v40/newcreditcard/kazhongjieshao150604/icon.png) no-repeat; line-height: 56px; margin-right: 25px;}
.proright_info .cd_quanyi ul li.cd_icon {background-position: -10px 18px; padding-left:30px;}
.proright_info .cd_quanyi ul li.movie_icon {background-position: -132px 18px; padding-left:30px;}
.proright_info .cd_quanyi ul li.bg_none {background: none;}
.proright_info .cd_quanyi ul li.lh24 {line-height:24px;}


.proright_info .cd_leixing {font:12px microsoft yahei; overflow: hidden;}
.proright_info .cd_leixing p {width:65px; float:left; line-height: 23px; color:#222;}
.proright_info .cd_leixing ul {float:left; width: 490px; *padding-bottom:10px;}
.proright_info .cd_leixing ul li {width:67px; height: 23px; cursor: pointer; position:relative; line-height: 23px; margin-bottom:10px; padding-left:37px; border:#e1e1e1 1px solid; margin-right: 8px; float: left; background: url(/app_images/pingan/v40/newcreditcard/kazhongjieshao150604/cd_leixing.png) no-repeat;}
.proright_info .cd_leixing ul li span {position: absolute; bottom:0; right: 0; background: url(/app_images/pingan/v40/newcreditcard/kazhongjieshao150604/icon.png) no-repeat -10px -90px; width: 14px; height: 14px; display: none;}
.proright_info .cd_leixing ul li:hover {border:#ff9a7f 1px solid;}
.proright_info .cd_leixing ul li:hover span {display: block;}
.proright_info .cd_leixing ul li.hover {border:#ff9a7f 1px solid;}
.proright_info .cd_leixing ul li.hover span {display: block;}

.proright_info .cd_leixing ul li.yl_jin_cd {background-position: 7px 3px;}
.proright_info .cd_leixing ul li.yl_pu_cd {background-position: -110px 3px;}
.proright_info .cd_leixing ul li.visa_jin_cd {background-position: -224px 3px;}
.proright_info .cd_leixing ul li.visa_pu_cd {background-position: -338px 3px;}
.proright_info .cd_leixing ul li.master_jin_cd {background-position: 7px -32px;}
.proright_info .cd_leixing ul li.master_pu_cd {background-position: -110px -32px;}
.proright_info .cd_leixing ul li.yl_baijin_cd {background-position: -224px -31px;}
.proright_info .cd_leixing ul li.wsd_jin_cd {background-position: -340px -31px;}
.proright_info .cd_leixing ul li.wsd_pu_cd {background-position: 7px -60px;}
.proright_info .cd_leixing ul li.jcb_jin_cd {background-position: -112px -60px;}
.proright_info .cd_leixing ul li.jcb_pu_cd {background-position: -224px -60px;}

.proright_info .cd_leixing .h_40 li {width:85px;height:40px;}






.proright_info .cd_zuzhi {font:12px microsoft yahei; overflow: hidden;}
.proright_info .cd_zuzhi p {width:65px; float:left; line-height: 40px; color:#222;}
.proright_info .cd_zuzhi span {margin-right: 15px; height:31px; padding-top:9px; width: 35px; text-align: center; float:left;}
.proright_info .cd_zuzhi span img {vertical-align: middle;}
.proright_info .red_bold {color:#ff3600; font-weight: bold;}

.proright_info .btn_sq_box {margin:5px 0; overflow: hidden;}
.proright_info .btn_sq_box a {width: 137px; height: 56px; background:#ff3600 url(/app_images/pingan/v40/newcreditcard/kazhongjieshao150604/icon.png) no-repeat 30px -110px; border-radius:5px; float: left; text-decoration:none; display: inline-block; color: #fff; font:20px/56px microsoft yahei; padding-left: 70px;}
.proright_info .btn_sq_box a.gray_btn {background:#eae7e7 url(/app_images/pingan/v40/newcreditcard/kazhongjieshao150604/icon.png) no-repeat 30px -110px; }


.proright_info .btn_sq_box p {float:left; margin-left:10px; color: #888; font:13px/56px microsoft yahei;}
.proright_info .btn_sq_box p font { color:#ff3600; font:13px/56px microsoft yahei;}

.proright_info .mianxi_box {font:12px microsoft yahei; overflow: hidden; line-height: 28px; }
.proright_info .mianxi_box p {width:65px; float:left;color:#222;}
.proright_info .mianxi_box span {width:490px; float:left; color:#222;}


/******** Left paihangbang *******/
.cd_detail_left {width: 255px; overflow: hidden; float: left;}

.cd_detail_left .cd_ph_box {width: 238px; overflow: hidden;}
.cd_detail_left .cd_ph_box .title {background:url(/app_images/pingan/v40/newcreditcard/kazhongjieshao150604/icon.png) no-repeat -10px -191px; padding-left:25px; border-bottom: #f0f0f0 1px solid; height: 34px; line-height: 34px; font:bold 15px/20px microsoft yahei; color: #444;}
.cd_detail_left .cd_ph_box .cd_ph_lsit {margin: 15px 0 20px; background: #fafafa; padding: 20px 0 0; overflow:hidden;}
.cd_detail_left .cd_ph_box .cd_ph_lsit dl {border-bottom:#f1f0f0 1px solid; padding-bottom: 15px; margin-bottom: 15px; float:left; width: 100%;}
.cd_detail_left .cd_ph_box .cd_ph_lsit dl dt {float:left; width: 120px; height: 75px; padding-left:10px;}
.cd_detail_left .cd_ph_box .cd_ph_lsit dl dd {float:left; width: 100px; margin-left: 8px; padding-top: 5px;}
.cd_detail_left .cd_ph_box .cd_ph_lsit dl dd .red {color:#ff3600; font:14px/20px Arial;}
.cd_detail_left .cd_ph_box .cd_ph_lsit dl dd .cd_name {color:#666; font:bold 12px/20px microsoft yahei;}
.cd_detail_left .cd_ph_box .cd_ph_lsit dl dd .cd_name a:hover {color:#ff3600;}
.cd_detail_left .cd_ph_box .cd_ph_lsit dl dd span {width: 100%; overflow: hidden; float:left; padding:3px 0;}
.cd_detail_left .cd_ph_box .cd_ph_lsit dl dd span i {background:url(/app_images/pingan/v40/newcreditcard/kazhongjieshao150604/icon.png) no-repeat -10px -251px; width: 45px; height:15px; float: left;}
.cd_detail_left .cd_ph_box .cd_ph_lsit dl dd span p {color:#c5c5c5; font:12px/15px microsoft yahei; margin-left: 3px; float:left;}
.cd_detail_left .cd_ph_box .cd_ph_lsit .border_b_none {border-bottom:none;}

/******** zixun pinglun tieshi *******/
.cd_zixun_box {width: 238px; overflow: hidden;}
.cd_zixun_box ul {background:url(/app_images/pingan/v40/newcreditcard/kazhongjieshao150604/cd_left_pinglun_titbg.png) repeat-x; height: 30px; border-bottom: #fafafa 1px solid;}
.cd_zixun_box ul li  {float: left; }
.cd_zixun_box ul li a {color: #333; font:14px/30px microsoft yahei; text-align: center; width: 78px;display: block;}
.cd_zixun_box ul li a:hover {background: #1dbc71; color: #fff; text-decoration:none;}
.cd_zixun_box ul li a.hover {background: #1dbc71; color: #fff; text-decoration:none;}

.cd_zixun_box h1 {display: block; height: 64px;}
.cd_zixun_box h1 p {color:#ff3600; font:36px/56px arial; margin-left:20px; float: left;}
.cd_zixun_box h1 p font {font-size:24px; line-height: 64px;}
.cd_zixun_box h1 span {float:left; line-height: 64px; margin:20px 0 0 20px;}
.cd_zixun_box h1 span b {background: url(/app_images/pingan/v40/newcreditcard/kazhongjieshao150604/icon.png) no-repeat -2px -281px; width: 15px; height: 15px; float: left; display: inline-block; margin-left:5px;}
.cd_zixun_box h1 span .start_gary {background: url(/app_images/pingan/v40/newcreditcard/kazhongjieshao150604/icon.png) no-repeat -22px -281px; }

.pinglun_box {overflow:hidden; display: none;}
.pinglun_title {border: #c1c1c1 1px solid; margin-bottom: 23px; overflow: hidden; width: 234px;}
.pinglun_title a {border-right: #c1c1c1 1px solid; text-align: center; padding:0 6px; color: #000; font:12px/24px microsoft yahei; display: inline-block; float: left;}
.pinglun_title a:hover {background: #f1f1f1; text-decoration: none;}
.pinglun_title a.hover {background: #f1f1f1; text-decoration: none;}
.pinglun_title a.b_r_none {border-right:none;}

.cd_zixun_box dl {width:100%;  overflow: hidden; margin-bottom: 45px;}
.cd_zixun_box dl dt {float: left; width: 48px;}
.cd_zixun_box dl dt img {width: 48px; height: 48px;}
.cd_zixun_box dl dt p {color: #0086d8; width: 48px; font:bold 12px/24px microsoft yahei; text-align: center;}
.cd_zixun_box dl dd {float:right;}
.cd_zixun_box dl dd span {display: block; width: 173px; height: 16px; padding:5px 0 5px 7px; background: #f3f3f3;margin-bottom: 3px;}
.cd_zixun_box dl dd span p {height:16px; border-right: #d9d7d7 1px solid; width: 80px; float: left;}
.cd_zixun_box dl dd span p i {background: url(/app_images/pingan/v40/newcreditcard/kazhongjieshao150604/icon.png) no-repeat -1px -323px; width: 13px; height: 16px; float: left; display: inline-block; margin-right: 5px;}
.cd_zixun_box dl dd span b {color:#868383; font:12px/16px microsoft yahei; padding-left:10px; float: left;}
.cd_zixun_box dl dd p {width: 180px; float: left;color:#686868; font:12px/18px microsoft yahei; }

.cd_zixun_box .pinglun_btn_box {width: 100%; text-align: center; }
.pinglun_btn {width: 160px; height: 40px; text-align: center; background: #ff3600; color: #fff; font:17px/40px microsoft yahei; display: inline-block; border-radius: 5px;}
.pinglun_btn:hover {text-decoration: none;}

.bankazixun_box {overflow: hidden; padding-top: 20px;}
.bankazixun_box ul {margin-bottom: 25px; overflow: hidden; height: auto; background: none; border: none;}
.bankazixun_box ul li {overflow:hidden; }
.bankazixun_box ul li span {width: 85px; float: left; color: #888; font:12px/24px microsoft yahei;}
.bankazixun_box ul li span .wen {background: url(/app_images/pingan/v40/newcreditcard/kazhongjieshao150604/icon.png) no-repeat -295px -273px; width: 18px; height: 24px; margin-right: 5px; display: inline-block; float: left;}
.bankazixun_box ul li span .da {background: url(/app_images/pingan/v40/newcreditcard/kazhongjieshao150604/icon.png) no-repeat -295px -300px; width: 18px; height: 24px; margin-right: 5px; display: inline-block; float: left;}
.bankazixun_box ul li p {width: 150px; float: right; color:#555; line-height: 18px; padding:3px 0; margin:2px 0;}

.yaopinglun_box {overflow:hidden; display: none; padding-top: 20px;}
.yaopinglun_box .ypl_start_box {display: block; margin:0 0 20px;}
.yaopinglun_box .ypl_start_box {float:left; line-height: 60px; width: 238px;}
.yaopinglun_box .ypl_start_box b {background: url(/app_images/pingan/v40/newcreditcard/kazhongjieshao150604/icon.png) no-repeat -2px -281px; width: 15px; height: 15px; float: left; display: inline-block; margin-left:5px;}
.yaopinglun_box .ypl_start_box .start_gary {background: url(/app_images/pingan/v40/newcreditcard/kazhongjieshao150604/icon.png) no-repeat -22px -281px; }
.yaopinglun_box h2 {color:#000; font:14px/24px microsoft yahei; float: left; width:100%;}
.textarea_box {width: 236px; float: left; overflow: hidden;}
.textarea_box textarea {border:#ccc 1px solid; width: 222px;  height: 200px; padding:5px;}
.textarea_box span {width:100%; text-align: left; display: block; padding:5px 0;}
.textarea_box p {width:100%; text-align: center; display: block; padding:5px 0;}

/******** Right paihangbang *******/

.cd_detail_right { border-left: #efefef 1px solid; width:709px; float: left; overflow:hidden; padding-left:15px; padding-bottom:60px; position: relative;}
.cd_detail_right .title_list {width:100%;overflow:hidden; float: left; background: url(/app_images/pingan/v40/newcreditcard/kazhongjieshao150604/cd_right_listbg.png) repeat-x; height: 52px; position: relative;}
.cd_detail_right .title_list li {float:left;}
.cd_detail_right .title_list li a {color:#222;font:14px/52px microsoft yahei; padding:0 30px; display: inline-block; background: url(/app_images/pingan/v40/newcreditcard/kazhongjieshao150604/title_line.png) right center no-repeat; text-decoration: none;}
.cd_detail_right .title_list li a:hover {color:#fff; background: #1dbc71; text-decoration: none;} 
.cd_detail_right .title_list li a.hover {color:#fff; background: #1dbc71; text-decoration: none;}
.cd_detail_right .title_list span {background: url(/app_images/pingan/v40/newcreditcard/kazhongjieshao150604/ljsq_bg.png) no-repeat; width: 158px; height: 52px; position: absolute; right:0; top:0; cursor: pointer;}
.cd_detail_right .title_list .gray_bg {background: url(/app_images/pingan/v40/newcreditcard/kazhongjieshao150604/ljsq_gray_bg.png) no-repeat; }

.cd_detail_right .right_big_adimg {width: 709px; float:left;text-align:center;}

.cd_detail_right .zhuangxiang_box { float: left; width: 100%; padding-top: 10px;} 
.cd_detail_right .zhuangxiang_box h1 {color:#444; font:bold 15px/32px microsoft yahei; padding-left:30px; background: url(/app_images/pingan/v40/newcreditcard/kazhongjieshao150604/icon.png) no-repeat -297px -222px; border-bottom: #efefef 1px solid;}
.cd_detail_right .zhuangxiang_box .zx_content {margin-top: 20px;}
.cd_detail_right .zhuangxiang_box .zx_content .chuxing {overflow: hidden;}
.cd_detail_right .zhuangxiang_box .zx_content .chuxing .chuxing_left {background: url(/app_images/pingan/v40/newcreditcard/kazhongjieshao150604/cd_detail_iconbig.png) no-repeat; width: 115px; height: 137px; float: left;}
.cd_detail_right .zhuangxiang_box .zx_content .chuxing .chuxing_right {width: 515px; float: right; margin-left: 50px;}
.cd_detail_right .zhuangxiang_box .zx_content .chuxing .chuxing_right h2 {color:#444; font:bold 14px/24px microsoft yahei;}
.cd_detail_right .zhuangxiang_box .zx_content .chuxing .chuxing_right h3 {color:#ff3600; font:12px/24px microsoft yahei;}
.cd_detail_right .zhuangxiang_box .zx_content .chuxing .chuxing_right table {width: 100%; background: #a5a3a3;}
.cd_detail_right .zhuangxiang_box .zx_content .chuxing .chuxing_right table tr th {line-height: 40px; padding-left: 10px; color:#555; font:bold 12px/24px microsoft yahei; background: #fff; text-align: left;}
.cd_detail_right .zhuangxiang_box .zx_content .chuxing .chuxing_right table tr td {background: #fff; padding-left: 10px; color:#555; font:12px/24px microsoft yahei;}
.cd_detail_right .zhuangxiang_box .zx_content .chuxing .chuxing_right h4 {margin:15px 0 30px; overflow: hidden;}
.cd_detail_right .zhuangxiang_box .zx_content .chuxing .chuxing_right h4 a {background: url(/app_images/pingan/v40/newcreditcard/kazhongjieshao150604/more.png) no-repeat; width: 82px; height: 22px; float: right; display: block;}
.cd_detail_right .zhuangxiang_box .zx_content .chuxing .chuxing_right .red {color:#ff3600;}
.cd_detail_right .zhuangxiang_box .zx_content .chuxing .jujia_left {background: url(/app_images/pingan/v40/newcreditcard/kazhongjieshao150604/cd_detail_iconbig.png) no-repeat 0 -305px; width: 115px; height: 137px; float: left;}
.cd_detail_right .zhuangxiang_box .zx_content .chuxing .xiaofei_left {background: url(/app_images/pingan/v40/newcreditcard/kazhongjieshao150604/cd_detail_iconbig.png) no-repeat 0 -549px; width: 115px; height: 138px; float: left;}
.cd_detail_right .zhuangxiang_box .zx_content .chuxing .yongka_left {background: url(/app_images/pingan/v40/newcreditcard/kazhongjieshao150604/cd_detail_iconbig.png) no-repeat 0 -747px; width: 115px; height: 138px; float: left;}
.cd_detail_right .zhuangxiang_box .zx_content .chuxing .w709 {width:709px;margin:0;}
.mt30 {margin-top:30px;}

.cd_detail_right .nianfei_box { float: left; width: 100%; } 
.cd_detail_right .nianfei_box h1 {color:#444; font:bold 15px/32px microsoft yahei; padding-left:30px; background: url(/app_images/pingan/v40/newcreditcard/kazhongjieshao150604/icon.png) no-repeat -187px -61px; border-bottom: #efefef 1px solid;}
.cd_detail_right .nianfei_box div {height: 70px; line-height: 24px; padding-top: 50px; padding-left:160px; background: url(/app_images/pingan/v40/newcreditcard/kazhongjieshao150604/cd_detail_iconbig.png) no-repeat 0 -900px;}
.cd_detail_right .nianfei_box div strong {font:bold 14px microsoft yahei; margin-right: 20px;}

.cd_detail_right .zifei_box { float: left; width: 100%; } 
.cd_detail_right .zifei_box h1 {color:#444; font:bold 15px/32px microsoft yahei; padding-left:30px; background: url(/app_images/pingan/v40/newcreditcard/kazhongjieshao150604/icon.png) no-repeat -187px -61px; border-bottom: #efefef 1px solid;}
.cd_detail_right .zifei_box div {height: 70px; line-height: 24px; padding-top: 50px; padding-left:160px; background: url(/app_images/pingan/v40/newcreditcard/kazhongjieshao150604/cd_detail_iconbig.png) no-repeat 0 -900px;}
.cd_detail_right .zifei_box div strong {font:bold 14px microsoft yahei; margin-right: 20px;}

.cd_detail_right .jifen_box { float: left; width: 100%; } 
.cd_detail_right .jifen_box h1 {color:#444; font:bold 15px/32px microsoft yahei; padding-left:30px; background: url(/app_images/pingan/v40/newcreditcard/kazhongjieshao150604/icon.png) no-repeat -187px -109px; border-bottom: #efefef 1px solid;}
.cd_detail_right .jifen_box div {margin: 15px 0 30px;}

.cd_detail_right .liaojie_box { float: left; width: 100%; } 
.cd_detail_right .liaojie_box h1 {color:#444; font:bold 15px/32px microsoft yahei; padding:5px 0 0 30px; background: url(/app_images/pingan/v40/newcreditcard/kazhongjieshao150604/icon.png) no-repeat -290px -158px; border-bottom: #efefef 1px solid;}
.cd_detail_right .liaojie_box .onload {padding:20px 0 15px;}
.cd_detail_right .liaojie_box .onload a {margin-bottom:15px;background:url(/app_images/pingan/v40/newcreditcard/kazhongjieshao150604/onload1.png);float: left;color:#fff;font:12px/64px microsoft yahei;width: 222px;height:64px; }
.cd_detail_right .liaojie_box .onload a:hover {text-decoration:none;}
.cd_detail_right .liaojie_box .onload a.onload2 {width:222px;background:url(/app_images/pingan/v40/newcreditcard/kazhongjieshao150604/onload2.png);}
.cd_detail_right .liaojie_box .onload a.onload3 {width:222px;background:url(/app_images/pingan/v40/newcreditcard/kazhongjieshao150604/onload3.png);}
.cd_detail_right .liaojie_box .onload a p {width: 150px;margin: 0 auto;text-align: center;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}


.m_l_r {margin:0 15px;} .blue {color:#0084ea;} .blod {font-weight:bold;}


.cd_detail_right .returnTop_To {position: fixed;top:0;left:50%;margin-left:-220px;}
.returnTop_To ul {position: relative;overflow: hidden;width: 725px;}
.returnTop_To ul .gray_bg,.returnTop_To ul .red_bg {right:16px;}


/** 浮层 **/
#floatTips {position: absolute;right: 74px;width:100px;height:214px;}

.app {background: url(/app_images/pingan/v40/newcreditcard/kazhongjieshao150604/fuceng.png) no-repeat top left; width: 100px; height: 121px; float: left;}
.online {background: url(/app_images/pingan/v40/newcreditcard/kazhongjieshao150604/fuceng.png) no-repeat left -121px; width: 100px; height: 47px;float: left;}
.top {background: url(/app_images/pingan/v40/newcreditcard/kazhongjieshao150604/fuceng.png) no-repeat bottom left; width: 100px; height: 46px;float: left;}




/*  */

	.bigimg_box {
		position: relative;
	}
	
	.bigimg_box > li + li {
		display: none;
	}
	
	.probig_left .smallimg_box ul {
		position: relative;
		top: 0;
		left: 0;
		width: 10000px;
		margin-left: 0;
	}
	.current {
		position: absolute;
		top: 0;
		width: 66px;
		height: 66px;
		border: 1px solid #ff0000;
	}
.word {display: none;}
.smallimg_box .small_img li a {
  border: #ddd 1px solid;
  width: 66px;
  height: 66px;
  display: block;
}

.smallimg_box .small_img {position: relative;height: 68px;margin: 0 29px;overflow: hidden;}
